/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: techsheet_secondary_table;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	max-id: 4;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	name: Column1;
	id: 0;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	name: Body1;
	id: 1;
}

mcTableBodyStyle
{
	span: 1;
	id: 4;
	name: Body2;
	background-color: #d5e7f4;
}


/* Cell Styles: */
 
.TableStyle-techsheet_secondary_table
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-spacing: 0px 0px;
}

.TableStyle-techsheet_secondary_table-Column-Column1
{
	
}

.TableStyle-techsheet_secondary_table-HeadI-Column1-
{
	
}

.TableStyle-techsheet_secondary_table-HeadI-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-HeadE-Column1-
{
	border-right-width: 0px;
	border-right-style: solid;
}

.TableStyle-techsheet_secondary_table-HeadE-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-HeadF-Column1-
{
	
}

.TableStyle-techsheet_secondary_table-HeadF-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-HeadH-Column1-
{
	border-right-width: 0px;
	border-right-style: solid;
}

.TableStyle-techsheet_secondary_table-HeadH-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-HeadD-Column1-
{
	
}

.TableStyle-techsheet_secondary_table-HeadD-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-HeadC-Column1-
{
	
}

.TableStyle-techsheet_secondary_table-HeadC-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-HeadB-Column1-
{
	border-right-width: 0px;
	border-right-style: solid;
}

.TableStyle-techsheet_secondary_table-HeadB-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-HeadA-Column1-
{
	
}

.TableStyle-techsheet_secondary_table-HeadA-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-HeadG-Column1-
{
	
}

.TableStyle-techsheet_secondary_table-HeadG-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-FootI-Column1-
{
	
}

.TableStyle-techsheet_secondary_table-FootI-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-FootE-Column1-
{
	border-right-width: 0px;
	border-right-style: solid;
}

.TableStyle-techsheet_secondary_table-FootE-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-FootF-Column1-
{
	
}

.TableStyle-techsheet_secondary_table-FootF-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-FootH-Column1-
{
	border-right-width: 0px;
	border-right-style: solid;
}

.TableStyle-techsheet_secondary_table-FootH-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-FootD-Column1-
{
	
}

.TableStyle-techsheet_secondary_table-FootD-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-FootC-Column1-
{
	
}

.TableStyle-techsheet_secondary_table-FootC-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-FootB-Column1-
{
	border-right-width: 0px;
	border-right-style: solid;
}

.TableStyle-techsheet_secondary_table-FootB-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-FootA-Column1-
{
	
}

.TableStyle-techsheet_secondary_table-FootA-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-FootG-Column1-
{
	
}

.TableStyle-techsheet_secondary_table-FootG-Column1- p
{
	
}

.TableStyle-techsheet_secondary_table-Body-Body1
{
	
}

.TableStyle-techsheet_secondary_table-BodyI-Column1-Body1
{
	
}

.TableStyle-techsheet_secondary_table-BodyI-Column1-Body1 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyE-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-right-width: 0px;
	border-right-style: solid;
}

.TableStyle-techsheet_secondary_table-BodyE-Column1-Body1 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyF-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-style: solid;
}

.TableStyle-techsheet_secondary_table-BodyF-Column1-Body1 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyH-Column1-Body1
{
	border-right-width: 0px;
	border-right-style: solid;
}

.TableStyle-techsheet_secondary_table-BodyH-Column1-Body1 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyD-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-style: solid;
}

.TableStyle-techsheet_secondary_table-BodyD-Column1-Body1 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyC-Column1-Body1
{
	
}

.TableStyle-techsheet_secondary_table-BodyC-Column1-Body1 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyB-Column1-Body1
{
	border-right-width: 0px;
	border-right-style: solid;
}

.TableStyle-techsheet_secondary_table-BodyB-Column1-Body1 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyA-Column1-Body1
{
	
}

.TableStyle-techsheet_secondary_table-BodyA-Column1-Body1 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyG-Column1-Body1
{
	
}

.TableStyle-techsheet_secondary_table-BodyG-Column1-Body1 p
{
	
}

.TableStyle-techsheet_secondary_table-Body-Body2
{
	
}

.TableStyle-techsheet_secondary_table-BodyI-Column1-Body2
{
	background-color: #d5e7f4;
}

.TableStyle-techsheet_secondary_table-BodyI-Column1-Body2 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyE-Column1-Body2
{
	background-color: #d5e7f4;
	border-right-width: 0px;
	border-right-style: solid;
}

.TableStyle-techsheet_secondary_table-BodyE-Column1-Body2 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyF-Column1-Body2
{
	background-color: #d5e7f4;
}

.TableStyle-techsheet_secondary_table-BodyF-Column1-Body2 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyH-Column1-Body2
{
	background-color: #d5e7f4;
	border-right-width: 0px;
	border-right-style: solid;
}

.TableStyle-techsheet_secondary_table-BodyH-Column1-Body2 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyD-Column1-Body2
{
	background-color: #d5e7f4;
}

.TableStyle-techsheet_secondary_table-BodyD-Column1-Body2 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyC-Column1-Body2
{
	background-color: #d5e7f4;
}

.TableStyle-techsheet_secondary_table-BodyC-Column1-Body2 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyB-Column1-Body2
{
	background-color: #d5e7f4;
	border-right-width: 0px;
	border-right-style: solid;
}

.TableStyle-techsheet_secondary_table-BodyB-Column1-Body2 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyA-Column1-Body2
{
	background-color: #d5e7f4;
}

.TableStyle-techsheet_secondary_table-BodyA-Column1-Body2 p
{
	
}

.TableStyle-techsheet_secondary_table-BodyG-Column1-Body2
{
	background-color: #d5e7f4;
}

.TableStyle-techsheet_secondary_table-BodyG-Column1-Body2 p
{
	
}


